/*CSS Version 200706*/

.mobile_on
{
	visibility: hidden;
}
.responsive_menu.login
{
	min-width: 16px;
	width: auto;
}

@media screen and (min-width: 240px) and (max-width: 640px) {
	/* Body */
	body {
	min-width: 240px !important;
	}
	
	/* Calendar Time */
	#month_grid, #month_grid table,
	#main_grid
	{
	float: none;
	width: 100%;
	}
	#main_grid {
	margin-left: 0 !important;
	}
	
	/* Responsive menu icons */
	.responsive_menu {
	background: url(../images/responsive_menu.png) no-repeat -5px -5px;
	height: 16px;
	width: 16px;
	display: inline-block;
	}
	.responsive_menu.admin {
	background-position: -31px -5px;
	}
	.responsive_menu.calendar {
	background-position: -57px -5px;
	}
	.responsive_menu.forum {
	background-position: -5px -31px;
	}
	.responsive_menu.help {
	background-position: -31px -31px;
	}
	.responsive_menu.home {
	background-position: -57px -31px;
	}
	.responsive_menu.login {
	background-position: -5px -57px;
	}
	.responsive_menu.logout {
	background-position: -31px -57px;
	}
	.responsive_menu.mlist {
	background-position: -57px -57px;
	}
	.responsive_menu.moderate {
	background-position: -83px -5px;
	}
	.responsive_menu.pm {
	background-position: -83px -31px;
	}
	.responsive_menu.profile {
	background-position: -83px -57px;
	}
	.responsive_menu.register {
	background-position: -5px -83px;
	}
	.responsive_menu.search {
	background-position: -31px -83px;
	}

	/* If it has more items, make some margin */
	#main_menu {
	margin: -15px 0 0 0;
	}
	.dropmenu li {
	margin: 0 0 5px 0;
	}
	/* Do not hover or show them... */
	#menu_nav .dropmenu li a.active, #menu_nav .dropmenu li a.active:hover,
	#menu_nav .dropmenu li:hover, #menu_nav .dropmenu li a:hover,
	#menu_nav .dropmenu li a.firstlevel:hover, #menu_nav li:hover,
	#menu_nav .dropmenu li:hover, #menu_nav .dropmenu li:hover a.firstlevel,
	#main_menu .dropmenu li a.active, #main_menu .dropmenu li a:hover,
	#main_menu .dropmenu li:hover ul, #main_menu .dropmenu li ul {
	background: none !important;
	}
	.keyinfo h5, .keyinfo .messageicon {
	display: none;
	}
	#messageindex .last_th {
	display: none;
	}
	.bbc_img {
	max-width: 100%;
	max-height: 100%;
	}
	#post_header dt, .postbox dt {
    width: 100%;
	}
	form#postmodify .roundframe {
	padding: 0 4%;
	}
	.lastpost img {
	display: none;
	}
	table.table_list p {
	font-size: 96%;
	}
}
/*
@media screen and (max-width: 415px) {
	.board_description {
	display:none;
	}
}
*/
@media screen and (min-width: 479px) {
	#board_stats_smallscreen p {
	display:none;
	}
	#board_lastpost_smallscreen p {
	display:none;
	}
}
/*
@media screen and (max-width: 425px) {
	.logo_mobile a {
	float: left;
	display: inline-block;
	background: url(../images/custom/logo_mobile_small.png) no-repeat;
	width: 108px;
	height: 95px;
	margin: 5px 1px 0 4px;
	}
	#postAdditionalOptionsHeader {
    font-size: 10px;
	}
}
*/
@media screen and (max-width: 480px) {
	
	h3.catbg_no_unread {
	font-size: 90%;
	}
	h3.catbg_no_unread  a {
	font-size: 90%;
	}
	#postAdditionalOptionsHeader {
    font-size: 10px;
	}
	#postAdditionalOptionsHeader {
    font-size: 10px;
	}
	#board_stats_smallscreen p {
	font-weight: 600;
	font-size: 80%;
	color: #900202;
	}
	#board_lastpost_smallscreen p {
	font-size: 92%;
	}
	.board_description {
	font-size: 96% !important;
	}
	table.table_list tbody.content td.icon, table.table_list a.unreadlink, table.table_list a.collapse,
	#index_common_stats
	{
	display: none;
	}
	table.table_list tbody.content td.lastpost {
	display: none;
	}
	.mobile_on
	{
	visibility: visible;
	}
	#manage_boards .cat_bar
	{
 	margin-top: 10px;
	}
	#manage_boards .windowbg
	{
	line-height: 3.2em;
	}
	#manage_boards ul
	{
	max-height: 120em;
	padding: 0 0 10px 0;
	}
	#manage_boards dd, #manage_boards dt
	{
	width: 100%;
	}
	#manage_boards dt
	{
	line-height: 1.6em;
	}
	.poster li.avatar img
	{
	height: 40px!important;
	width: 40px!important;
	margin: 1px 1px;
	}
	.poster h4 {
	font-size: 110%;
	}
	.content {
	padding: 0.1em 0.1em;
	margin: 0;
	border: none;
	}
	
	#sign_in {
	display: none;
	}
	#register {
	display: none;
	}
	#footer ul li a {
	font-size: 10px;
	}
}

@media screen and (max-width: 640px) {
	.nav_bar_inner, .top_bar_inner, .headerm_inner
	{
	width: 100%;
	}
	.headerm, .headerm_inner
	{
	height: auto;
	}
	.logo_banner
	{
	text-align: center;
	max-width: 640px;
	}
	.logo_banner a > img
	{
	max-width: 90%;
	}
	.quick_search_holder, #search_form
	{
	text-align: center;
	margin: 0 auto;
	float: none;
	}
	.dropmenu li
	{
	width: 51%;
	}
	.dropmenu li li, .dropmenu li li li
	{
	width: 100%;
	text-align: left;
	}
	.dropmenu li ul
	{
	width: 100%;
	}
	#quick_tasks li
	{
	height: auto !important;
	padding: 0;
	width: 100% !important;
	float: none !important;
	}
	.home_image
	{
	clear: both;
	}
	#siteslogan, img#smflogo, .contact_info
	{
	display: none;
	}
	.hidden, .icon, .stats, #posting_icons, #mlist th, .icon1, .icon2
	{
	display: none;
	}
	#statistics .stats
	{
	display: block;
	}
	#stats_left, #top_posters, #top_topics_replies, #top_topics_starter,
	#stats_right, #top_boards, #top_topics_views, #most_online,
	#popularposts, #popularactivity
	{
	width: 100%;
	float: none;
	}
	#report_post input {
	width: 95%;
	min-height: 50px;
	}
	.tborder .topic_table th.first_th
	{
	display: none;
	}
	#topic_icons p
	{
	display: block;
	width: 100%;
	}
	#menu_toggle
	{
	display: none;
	}
	h3.catbg #quick_search form
	{
	margin: 0 0 8px 0;
	padding: 0;
	}
	h3.catbg #quick_search form input
	{
	margin: 0 0 12px 0;
	}
	h3.catbg #quick_search form select option
	{
	padding: 4px;
	}
	h3.catbg #quick_search form .button_submit
	{
	margin: 0 3px;
	}
	#credits_page
	{
	padding-top: 35px;
	}
	.features_image
	{
	display: none;
	}
	.features_switch
	{
	margin: -20px 0 0 5px !important;
	}
	.features h4
	{
	margin: -10px 0 0 0 !important;
	padding: 0 0 10px 0;
	}
	.features p
	{
	margin: 0;
	padding: 0;
	min-height: 0;
	max-height: 5.2em;
	overflow: auto;
	}
	.mark_read .buttonlist
	{
	float: none;
	margin: 0 auto;
	}
	.mark_read .buttonlist li
	{
	width: auto;
	}
	#advanced_search
	{
	text-align: left !important;
	}
	em.smalltext
	{
	display: none;
	}
	#advanced_search dt, #advanced_search dd
	{
	width: 95%;
	float: none;
	text-align: left;
	margin: 0;
	}
	.login dt, .login dd
	{
	float: none;
	text-align: left;
	width: 90%;
	}
	input.enhanced
	{
	display: block;
	}
	.enhanced select
	{
	display: block;
	}
	#advanced_search dl#search_options
	{
	width: 100%;
	}
	#searchform .input_text
	{
	width: 95%;
	padding: 2px 0 2px 2px;
	margin: 5px;
	}
	#searchform select
	{
	width: 95%;
	padding: 2px 0 2px 2px;
	margin: 5px;
	}
	.ignoreboards
	{
	width: 100% !important;
	float: none !important;
	}
	#searchBoardsExpand
	{
	overflow: hidden;
	}
	/* Main menu dropmenu */
	#main_menu .dropmenu li {
	width: auto !important;
	}
	#main_menu .dropmenu span.firstlevel {
	display: none;
	}
	#main_menu .dropmenu li:hover ul {
	display: none;
	}
}

@media screen and (max-width: 767px) {
	body
	{
	padding: 0 !important;
	min-width: 200px !important;
	max-width: 767px;
	}
	#wrapper, div#wrapper
	{
	width: 100% !important;
	min-width: 240px !important;
	max-width: 720px !important;
	}
	div#upper_section div.user
	{
	text-align: center;
	float: none !important;
	width: 100%;
	box-sizing: border-box;
	}
	div#upper_section div.user p, div#upper_section div.user p > .avatar
	{
	max-width: 100px;
	max-height: 100px;
	float:  none !important;
	margin: 0 auto;
	text-align: center !important;
	}
	#upper_section div.news
	{
	width: 100%;
	float: none;
	text-align: center;
	margin: 0 auto;
	}

	img.icon 
	{
	display: inline-block;
	}
	#basicinfo, #detailedinfo, .modblock_left, .modblock_right, #live_news, #supportVersionsTable
	{
	width: 100% !important;
	float: none;
	margin: 0 0 3px;
	box-sizing: border-box;
	overflow: hidden;
	}
	.postarea, .moderatorbar
	{
	width: 100%;
	margin: 0;
	}

	/* Author and topic information */
	#forumposts h3 span#author
	{
	display: none;
	}
	
	#forumposts h3 img {
	display: none;
	}
	.login
	{
	width: auto !important;
	}
	dl
	{
	overflow: hidden !important;
	}
	.inner
	{
	padding: 1em .5em 2px .5em;
	margin: 0;
	}
	.signature, .attachments
	{
	width: 100%;
	margin: 1em 0 0;
	padding: 1em 1em 3px;
	box-sizing: border-box;
	}
	.buttonlist ul li
	{
	margin: 2px 0;
	}
	.buttonlist ul li a span
	{
	height: auto;
	}
	#quick_tasks li
	{
	height: 5em !important;
	padding: 0;
	}
	#main_admsection #basicinfo h4
	{
	width: 100% !important;
	}
	#left_admsection
	{
	margin: 0 0 8px;
	padding: 0 0 5px;
	border-bottom: 3px solid #dbe4ef;
	float: none;
	width: 100%;
	}

	/* Simple Portal Correction*/
	#sp_left, #sp_right, #sp_center
	{
	width: 100%;
	display: block;
	}
	.unreadlink, #posting_icons, .table_grid tr th, .table_grid tbody tr.titlebg, .table_grid tr td.icon1, .table_grid tr td.stats, .table_grid tr td.moderation, #topic_icons, .catbg #author, #forumposts .catbg img, .postarea .keyinfo .messageicon, #forumposts li.inline_mod_check
	{
	display: none;
	}
	.topic_table table tbody tr td.lastpost
	{
	width: 30% !important;
	}
	table.table_list tbody.content td.lastpost p
	{
	line-height: 17px;
	}
	table.table_list tbody.content td.lastpost
	{
	font-size: 86%;
	}
}
/*
@media screen and (min-width: 768px) and (max-width: 1024px) {
	table.table_list tbody.content td.lastpost, .topic_table table tbody tr td.lastpost
	{
		width: 27% !important;
	}
	
	.unreadlink, #posting_icons, .table_grid tr th, .table_grid tbody tr.titlebg, .table_grid tr td.icon1, .table_grid tr td.stats, .table_grid tr td.moderation, #topic_icons, .catbg #author, #forumposts .catbg img, .postarea .keyinfo .messageicon, #forumposts li.inline_mod_check {
    display: none;
	}
}
*/
@media screen and (max-width: 736px) {
	.logo_menu a {
	float: left;
	display: inline-block;
	background: url(../images/custom/logo_menu.png) no-repeat;
	width: 93px;
	height: 21px;
	margin: 6px 1px 1px 2px;
	top: 1px;
	position: absolute;
	}
	.logo a {
	display: none;
	}
	.logo_mobile a {
	display: none;
	}
	i.fa.fa-lock.fa-lg {
    position: absolute;
    top: 11px;
    right: 143px;
    display: block;
    float: right;
    cursor: pointer;
    }
	i.fa.fa-id-card.fa-lg {
    position: absolute;
    top: 11px;
    right: 176px;
    display: block;
    float: right;
    cursor: pointer;
    }
	i.fa.fa-search.fa-lg {
    position: absolute;
    top: 11px;
    right: 108px;
    display: block;
    float: right;
    cursor: pointer;
    }
	i.fa.fa-envelope.fa-lg {
    position: absolute;
    top: 11px;
    right: 143px;
    display: block;
    float: right;
    cursor: pointer;
    }
	i.fa.fa-bookmark-o.fa-lg {
    position: absolute;
    top: 11px;
    right: 178px;
    display: block;
    float: right;
    cursor: pointer;
    }
	i.fa.fa-comments.fa-lg {
    position: absolute;
    top: 11px;
    right: 207px;
    display: block;
    float: right;
    cursor: pointer;
    }
	i.fa.fa-bolt.fa-lg {
    position: absolute;
    top: 11px;
    right: 239px;
    display: block;
    float: right;
    cursor: pointer;
    }

	#header {
	display: none;
	}
	#main_b .wrapper {
    margin-top: 0 ;
	}
	.userinfobox, tr.userinfobox th, tr.userinfobox td {
	display: none;
	}
	#top_text_login {
	display: none;
	}
	#sign_in {
	display: none;
	}
	#register {
	display: none;
	}
	#timearea_menu {
	display: none;
	}
	#menu-current-time a {
	display: none;
	}
}

@media screen and (max-width: 736px) and (min-width: 445px) {
	i.fa.fa-picture-o.fa-lg {
    position: absolute;
    top: 11px;
    right: 265px;
    display: block;
    float: right;
    cursor: pointer;
    }
	i.fa.fa-user-circle-o.fa-lg {
    position: absolute;
    top: 11px;
    right: 303px;
    display: block;
    float: right;
    cursor: pointer;
    }
}

@media screen and (max-width: 444px) {
	i.fa.fa-picture-o.fa-lg {
    display: none;
    }
	i.fa.fa-user-circle-o.fa-lg {
    display: none;
    }
	.poster li.blurb, li.postcount, li.stars, li.im_icons ul {
	display: none;
	}
}
@media screen and (max-width: 359px) {
	i.fa.fa-bolt.fa-lg {
    display: none;
    }
}

@media screen and (min-width: 737px) {
	i.fa.fa-lock.fa-lg {
	display: none;
	}
	i.fa.fa-id-card.fa-lg {
	display: none;
	}
	i.fa.fa-user-circle-o.fa-lg {
	display: none;
	}
	i.fa.fa-picture-o.fa-lg {
	display: none;
	}
	i.fa.fa-bolt.fa-lg {
	display: none;
	}
	i.fa.fa-search.fa-lg {
	display: none;
	}
	i.fa.fa-envelope.fa-lg {
	display: none;
	}
	i.fa.fa-bookmark-o.fa-lg {
	display: none;
	}
	i.fa.fa-comments.fa-lg {
	display: none;
	}
	i.fa.fa-commenting-o.fa-lg {
	display: none;
	}
}

@media screen and (max-width: 615px) {
	#userinfo_avatar {
	display: none;
	}
}

@media screen and (min-width: 641px) {
	#poststats_smallscreen  {
	display: none;
	}
}

@media screen and (min-width: 861px) {
	a.replies-views {
	display: none;
	}
}

@media screen and (min-width: 801px) {
	.postedwhenmobile {
	display: none;
	}
	#timearea_menu {
	display: none;
	}
	#menu-current-time a {
	display: none;
	}
}
@media screen and (min-width: 551px) and (max-width: 838px) {
	#timearea_menu {
	top: 0;
	position: absolute;
	padding: 8px 1px 0 14px;
	}
	#menu-current-time a {
	left: 30px;
	text-align: right;
	font-size: 0.9em;
	font-weight: 600;
	color: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	}
}